body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
    color: #333;
}
header {
    background-color: #010d22;
    color:#ffF;
    text-align: center;
    padding: 1em 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
header h1 {
    font-size: 2em;
    color:#0066ff;
    margin: 0;
}
main {
    margin: 20px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.intro {
    text-align: center;
    margin-bottom: 20px;
}
.sections-container {
    display: flex;
    flex-direction:row-reverse;
    direction: rtl;
    justify-content: space-around;
}
.section-box {
    background-color: white;
    width: 250px;
    margin: 10px;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    cursor: pointer;
    transition: transform 0.2s;
}
.section-box:hover {
    transform: scale(1.05);
}
.section-box h3 {
    margin-top: 0;
    color: #00ccff;
}
.hidden {
    display: none;
}
.section-content {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}
.section-content h2 {
    margin-top: 0;
    color: #010d22;
}
.section-content p {
    font-size: 1.1em;
}
.section-content form {
    display: flex;
    flex-direction: column;
}
.section-content label {
    margin: 10px 0 5px;
    font-weight: bold;
}
.section-content input[type="number"],
.section-content select,
.section-content input[type="file"],
.section-content textarea,
.section-content input[type="submit"] {
    padding: 10px;
    font-size: 1em;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
}
.section-content input[type="submit"] {
    background-color: #010d22;
    color: white;
    border: none;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.section-content input[type="submit"]:hover {
    background-color: #010d22;
}
.price {
    font-size: 1.2em;
    font-weight: bold;
    color: #333;
    margin-top: 20px;
}
footer {
    text-align: center;
    padding: 20px;
    background-color: #010d22;
    color: white;
    position: fixed;
    bottom: 0;
    width: 100%;
}